[
  {
    "description": "",
    "elements": [
      {
        "description": "",
        "id": "login-de-admin-en-ghost;usuario-se-loguea-con-contraseña-equivocada",
        "keyword": "Scenario",
        "line": 20,
        "name": "Usuario se loguea con contraseña equivocada",
        "steps": [
          {
            "keyword": "Before",
            "hidden": true,
            "result": {
              "status": "passed",
              "duration": 17092000000
            }
          },
          {
            "arguments": [],
            "keyword": "Given ",
            "line": 21,
            "name": "I navigate to page \"http://localhost:2368/ghost/#/signin\"",
            "match": {
              "location": "../../node_modules/kraken-node/lib/steps/web.js:41"
            },
            "result": {
              "status": "passed",
              "duration": 3570000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 15176 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "When ",
            "line": 22,
            "name": "I wait for 2 seconds",
            "match": {
              "location": "../../node_modules/kraken-node/lib/steps/both.js:73"
            },
            "result": {
              "status": "passed",
              "duration": 4046000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 34544 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 23,
            "name": "I enter \"<ADMIN_EMAIL>\" into element \"#identification\"",
            "match": {
              "location": "features/web/step_definitions/step.js:8"
            },
            "result": {
              "status": "passed",
              "duration": 1591000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 36924 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 24,
            "name": "I enter \"<ADMIN_PASSWORD_WRONG>\" into element \"#password\"",
            "match": {
              "location": "features/web/step_definitions/step.js:8"
            },
            "result": {
              "status": "passed",
              "duration": 4557000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 37096 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 25,
            "name": "I click element \"button[type='submit']\"",
            "match": {
              "location": "features/web/step_definitions/step.js:13"
            },
            "result": {
              "status": "passed",
              "duration": 933000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 40436 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "Then ",
            "line": 26,
            "name": "I should see in form \"#login\" element \".main-error\" with text \"Your password is incorrect. \"",
            "match": {
              "location": "features/web/step_definitions/step.js:18"
            },
            "result": {
              "status": "passed",
              "duration": 1578000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 40452 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "keyword": "After",
            "hidden": true,
            "result": {
              "status": "passed",
              "duration": 22862000000
            }
          }
        ],
        "tags": [
          {
            "name": "@user10",
            "line": 19
          },
          {
            "name": "@web",
            "line": 19
          }
        ],
        "type": "scenario"
      }
    ],
    "id": "login-de-admin-en-ghost",
    "line": 1,
    "keyword": "Feature",
    "name": "Login de Admin en Ghost",
    "tags": [],
    "uri": "features/03-login_admin.feature"
  }
]